@import '../../../styles/variables.scss';
@import '../../../styles/mixins.scss';

#about {

  @include mobile {
    color: $white;
    background: $black;
    border-radius: 4px;
    padding: 20px;
  }

  .about__title {
    @include mobile {
      @include title-4;
      margin-bottom: 10px;
    }
    @include tablet-up {
      @include sr-only;
    }
  }
  
  .about__description {
    margin-bottom: 20px;
    @include tablet-up {
      @include text-1;
    }
  }

}
